Subject: Re: ?
From: "sara wilson" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 20 Sep 2006 06:37:48 -0700 (PDT)

Mike... that is such a great idea!! He's gonna hate it! I would LOVE to be a part of it! Us chick can paint n'stuff! Would you like me to bring this up to him?

Mike <[email-masked]> wrote:            Sara,
  Is our group meeting tonight?  I thought it was just 2nd & 4th.  Also, had a question for you.  I spoke to Tiffany last week about this but tell me what you think would work.  I would like to bless Ricardo & Eliza (sp?) with a baby room make over (if it is not already completed).  Do you think this would be possible to do?  Would Ricardo even let us do it?  I know he has a "problem" (respectively) with getting anything from our group.  It is not for him (though it is - we don't tell), but for his wife and his new baby.  I would be willing to the "hard work" (construction type stuff if needed).  The rest would be paint and decorating.  I know we are all busy and we already have a lot on each of our plates.  But Ricardo is not going to have the time and Eliza shouldn't have to do it.  Let me know if you think we can pull this off.  Think positive!
  You can do it!

    Michael Bishop
Home 517-321-4568
Cell # 517-775-4916
  [email-masked]